.leaflet-control-layers-toggle.leaflet-layerstree-named-toggle {
    margin: 2px 5px;
    width: auto;
    height: auto;
    background-image: none;
}

.leaflet-layerstree-node {
}

.leaflet-layerstree-header input{
    margin-left: 0px;
}


.leaflet-layerstree-header {
}

.leaflet-layerstree-header-pointer {
    cursor: pointer;
}

.leaflet-layerstree-header label {
    display: inline-block;
    cursor: pointer;
}

.leaflet-layerstree-header-label {
}

.leaflet-layerstree-header-name {
}

.leaflet-layerstree-header-space {
}

.leaflet-layerstree-children {
    padding-left: 30px;
}

.leaflet-layerstree-children-nopad {
    padding-left: 0px;
}

.leaflet-layerstree-closed {
   background-color: #005B79;
   background-color: #e0e0e0;
   color: #005B79;
   padding: 1px 4px 1px 4px; 
   border-radius: 10px;
}

.leaflet-layerstree-closed:hover{
   background-color: #005B79;
   color: #ffffff;
}

.leaflet-layerstree-opened {
   background-color: #005B79;
   color: #ffffff;
   padding: 1px 4px 1px 4px; 
   border-radius: 10px;
}

.leaflet-layerstree-hide {
    display: none;
}

.leaflet-layerstree-nevershow {
    display: none;
}

.leaflet-layerstree-expand-collapse {
    cursor: pointer;
}
